<template>
  <div class="fixed-center text-center">
    <p class="text-faded">La pifiaste, <strong>troesma</strong></p>
    <p>
      <img src="~assets/sad.svg" style="width:30vw;max-width:150px;" />
    </p>
    <q-btn
      color="primary"
      style="width:200px;"
      to="/"
      label="Volver"
      class="q-mt-xl"
    />
  </div>
</template>

<script>
export default {
  name: "Error400",

  props: {
    error: {}
  }
};
</script>
